set xact_abort on
go

begin transaction
go

UPDATE dbo.Permessi SET 
  NUMERO=2
  WHERE COD_PERMESSO='POST_anime'
UPDATE dbo.Permessi SET 
  NUMERO=3
  WHERE COD_PERMESSO='POST_anime_mult'
UPDATE dbo.Permessi SET 
  NUMERO=4
  WHERE COD_PERMESSO='POST_anime_SAO'
INSERT INTO dbo.Permessi
  VALUES ('POST_fusi', 'fusiTK.aspx', 4, 1, 'PostFusi', 'PostFusiExpl')
go

commit transaction
go


set xact_abort on
go

begin transaction
go

INSERT INTO dbo.Permessi2Funzione
  VALUES ('POST_fusi', N'GMW_fusi', 'S')
go

commit transaction
go


set xact_abort on
go

begin transaction
go

INSERT INTO dbo.AnagStatiProdotto
  VALUES (N'Fusi', N'Fuso', N'Wip')
go

commit transaction
go


set xact_abort on
go

begin transaction
go

INSERT INTO dbo.AnagTipoEvento
  VALUES (N'UDC_FUSI', N'Richiesta UDC Fusi')
go

commit transaction
go







INSERT INTO [dbo].[LogUpdateDb] ([Versione],[Data]) VALUES(514, GETDATE())
GO

SELECT TOP 10 * FROM LogUpdateDb ORDER BY Versione DESC
